﻿body {padding: 0; margin: 0; background-color: #9cc5c2; color: #666666; font-family: arial; background: url('imgs/bg.png')}
.clear {clear: both}
a img {border: none}
a {color:#fff; text-decoration: none}
a:hover {color:#ffd800; text-decoration: none}

.btns { 
	background: #006ab2; 
	width: 100%; 
	height: 100%;
	text-align: center;
	vertical-align: middle;
	font: bold 18px Arial;
	color: white;
	cursor: pointer;
	
}
.btns:hover { 
	color: yellow;
}
div.twid {
    width: 100%;
    height: 100%;
	overflow:hidden;
	border: solid 1px red;
}
ul.top {position: absolute; top:0; left:0; right:0; bottom:134px; min-width:1000px; list-style: none; padding:0; margin:0; white-space: nowrap; overflow: hidden;}
ul.top li {display: inline-block; min-width: 145px; top:0; bottom:0; position: absolute;  margin:0; text-align: center;  }
ul.top li a {display: inline-block; position: relative; vertical-align: middle;  width: 100%; height: 100%; overflow: hidden; cursor:pointer;}
ul.top li a:hover img {opacity:1;}
ul.top li a img{position: absolute; top:0; width:100%; min-height: 100%;opacity: 0.9}

ul.bottom {position: absolute; bottom:50px; left:0; right:0; height:84px; min-height: 70px; min-width:1000px; list-style: none; padding:0; margin:0; white-space: nowrap}
ul.bottom li {display: inline-block; position: absolute; top:10px; bottom: 0; min-width: 145px;  margin:0; padding:0; text-align: center; }
ul.bottom li div {}
ul.bottom li table {width:100%; height:100%}
ul.bottom li table td {vertical-align: middle; text-align: middle;}
ul.bottom li a {cursor: pointer; display: inline-block; vertical-align: middle; background: #006ab2; width: 100%; height: 100%; text-align: center; font-size: 18px; font-family: tahoma; color:#fff; white-space: normal;}
ul.bottom li a:hover {color:#ffd800}
ul.bottom li a span {position: absolute; top:50%; width: 100%; text-align: center; margin-top:-10px;}

li div {overflow: hidden;}
#logo {position: absolute; top:0; width: 90%; left:5%; z-index: 100;}


.addr {position: absolute; bottom:0; left:0; right: 0; height: 50px; text-align: center; color:#2180bd; font-size: 16px; font-family: tahoma;}
.addr span {vertical-align: middle}



